footer {
    background-color: #215DBE;
    font-size: 14px;
    color: white;
    border-top: 1px solid #e5e5e5;
}

.footer-wrap {
    width: 85%;
    max-width: 1400px;
    margin: 0 auto;
}

.footer-info {
    display: flex;
    justify-content: center;
    gap: 80px;
    padding-top: 20px;
    flex-wrap: wrap;
}
.info-left p, .info-right p {
    line-height: 2;
    margin: 8px 0;
    font-size: 16px;
}

.footer-copyright {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px solid #e5e5e5;
    text-align: center;
    font-size: 13px;
    color: #999;
}

.footer-copyright span,
.footer-copyright a {
    display: inline-block;
    margin: 0;
}

.footer-copyright a {
    margin-left: 15px;
    color: #999;
    text-decoration: none;
}


@media (max-width: 768px) {
    .footer-nav {
        flex-wrap: wrap;
        gap: 15px;
        justify-content: center;
    }
    .footer-info {
        flex-direction: column;
        gap: 15px;
    }
}